configure: check for --as-needed support early
[ffmpeg.git] / common.mak
Reading blob failed.